Bug 25312 - CERT: Multiple Vulnerabilities in BIND
CERT: Multiple Vulnerabilities in BIND
Status: CLOSED DUPLICATE of bug 25209
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
: Security
Depends On: 25329
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-30 12:46 EST by Piet E Barber
Modified: 2007-03-26 23:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 13:00:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piet E Barber 2001-01-30 12:46:13 EST
http://www.cert.org/advisories/CA-2001-02.html
YIKES!

Please make an update package ASAP.  My company is in peril. 

Source tarball is at:
http://www.isc.org/products/BIND/bind8.html
Comment 1 Bernhard Rosenkraenzer 2001-01-30 13:00:20 EST
Please check the errata before reporting a problem - we released an update to 
address this yesterday.


*** This bug has been marked as a duplicate of 25209 ***
Comment 2 Piet E Barber 2001-01-30 15:11:31 EST
It may have been reported to errata yesterday, BUT
There is no listing for it on http://www.redhat.com/errata/



Security Advisories are updates essential to the security of your machine. Red
Hat, Inc. recommends every user of Red Hat Linux install these upgrades to
prevent unauthorized intrusion or denial of service attacks. 

More information is available by querying the public Red Hat bug tracking
database. 

        NOTE: Registered Red Hat customers may retrieve these updates by
accessing ftp://priority.redhat.com. Simply use the username and
password you selected when you registered your product. To get these benefits,
please activate your product. 

2001-01-24     php (RHSA-2000-136)  Updated PHP packages available for
                                    Red Hat Linux 5.2, 6.x, and 7 
2001-01-23   mysql (RHSA-2001-003)  Updated mysql packages available for
                                    Red Hat Linux 7 

No bind. See?
Comment 3 Piet E Barber 2001-01-30 15:15:52 EST
Web Page errata has been submitted.  Bug #25329.
Comment 4 Bernhard Rosenkraenzer 2001-01-30 15:26:46 EST
The errata package has been released and is currently on ftp and on the 
up2date servers. For some reason, the web page update script didn't catch it, 
there's nothing I can do about this.

Note You need to log in before you can comment on or make changes to this bug.